<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WP-Trucker
 */

?>

<?php if(is_active_sidebar( 'footer-widget-area-1' ) || is_active_sidebar( 'footer-widget-area-2' ) || is_active_sidebar( 'footer-widget-area-3' ) || is_active_sidebar( 'footer-widget-area-4' )): ?>
	<!--footer-->
	<footer>
	    <div class="container">
	        <!--footer-widgets-->
	        <div class="footer-widgets container animate fadeInDownLarge" data-anim-type="fadeInDownLarge" data-anim-delay="400">
	            <div class="row">
	                <div class="col-lg-3 col-md-6 col-sm-12">
	                    <?php dynamic_sidebar( 'footer-widget-area-1' ); ?>
	                </div>
	                <div class="col-lg-3 col-md-6 col-sm-12">
	                    <?php dynamic_sidebar( 'footer-widget-area-2' ); ?>
	                </div>
	                <div class="col-lg-3 col-md-6 col-sm-12">
	                    <?php dynamic_sidebar( 'footer-widget-area-3' ); ?>
	                </div>
	                <div class="col-lg-3 col-md-6 col-sm-12">
	                    <?php dynamic_sidebar( 'footer-widget-area-4' ); ?>
	                </div>
	            </div>
	        </div>
	    </div>
	</footer>
<?php endif; ?>
<!--//footer-widgets-->
<div class="row coppy-right">
    <div class="container">
        <div class="col-md-12">
            <p>
             <?php echo esc_html_e("Proudly powered by" ,'wheelify'); ?><a href="<?php echo esc_url("https://wordpress.org/") ?>" target="_black"><?php echo esc_html_e("WordPress." ,'wheelify'); ?></a>
             <?php echo esc_html_e("Theme by" ,'wheelify'); ?><a href="<?php echo esc_url("https://weblizar.com/") ?>" target="_black"><?php echo esc_html_e("Weblizar." ,'wheelify'); ?></a></p> 
             <br>
        </div>
    </div>
</div>
<!--./footer-->

<!-- Return to Top -->
<a href="javascript:" id="return-to-top"><i class="fas fa-arrow-alt-circle-up h4"></i></a>
  

</div><!-- #page -->
<?php
get_template_part('custom','font');?>

<?php wp_footer(); ?>
</body>
</html>